### Function

# Meta WindowForeachFunc

#### Declaration

    gboolean
    (* MetaWindowForeachFunc) (
      MetaWindow* window,
      void* user_data
    )

#### Description

No description available.

#### Parameters

`window`

  Type: `MetaWindow`

  No description available.

  The data is owned by the caller of the function.

`user_data`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.